TestNs\MyApp\AdditionalServiceType:
    properties:
        cost:
            expose: true
            access_type: public_method
            serialized_name: cost
            accessor:
                getter: getCost
                setter: setCost
            xml_attribute: true
            type: float
